.dnnFormValidationSummary {border:1px solid white! important;text-align:left;background-color:none! important;}
.dnnFormValidationSummary.dnnFormMessage {background-color:transparent! important; border-color:#c46200! important;}
.xecTagGroups a {font-weight:normal;text-transform:capitalize;}
.xecTags a {color:lightgray;}

.scrTitle a, .scrTitle a:link, .scrTitle a:visited {color: #FFFFFF !important;}

.scrPath {color: #FFFFFF !important;}

.xcessmapsmarkerlistgrid tr.dnnGridItem{	background-color:#000000;}
.xcessmapsmarkerlistgrid tr.dnnGridItem:hover{	background-color: #666666;}
.xcessmapsmarkerlistgrid tr.dnnGridAltItem{	background-color:#333333;}
.xcessmapsmarkerlistgrid tr.dnnGridAltItem:hover{	background-color: #666666;}
.xcessmapsmarkers_listcategory{width:inherit;}
.xcessmapsmarkerlistgrid tr.dnnGridAltItem{background-color:#000000;}
.xcessmapsmarkers_header{display:none;}


/*@media (max-width: 768px) {
  .imagebox img.blockmenuitem {
	float: left !important;
	width: 15% !important;
  }
}*/

@media (max-width: 768px) {
 .span2.box.imagebox {
    float: left;
    width: 16%;
	}
}


.cc-message {font-family:"Futura W01 Light";font-size:14px;}